﻿@font-face {
    font-family: 'PlutoLight';
    src: url('../fonts/PlutoLight.eot');
    src: local('☺'), url('../fonts/PlutoLight.woff') format('woff'), url('../fonts/PlutoLight.ttf') format('truetype'), url('../fonts/PlutoLight.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PlutoRegular';
    src: url('../fonts/PlutoRegular.eot');
    src: local('☺'), url('../fonts/PlutoRegular.woff') format('woff'), url('../fonts/PlutoRegular.ttf') format('truetype'), url('../fonts/PlutoRegular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PlutoBold';
    src: url('../fonts/PlutoBold.eot');
    src: local('☺'), url('../fonts/PlutoBold.woff') format('woff'), url('../fonts/PlutoBold.ttf') format('truetype'), url('../fonts/PlutoBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
